.multi-colour-widget-button button.btn{
	display: inline-flex;
	padding: 10px 20px;
	flex-direction: row;
	align-items: center;
	gap: 10px;
	border-radius: 50px;
	background: #FFF;
	border:1px solid #FFF;
	color: #090909;
	/* Default button */
	font-size: 1em;
	font-style: normal;
	font-weight: 600;
	line-height: 24px; /* 150% */
}
.multi-colour-widget-button button.btn:focus{
	box-shadow: 0 0 0 .25rem #846d5b25;
}
/****multi-colour-widget-pop-up-car-section popup****/
.multi-colour-widget-pop-up .modal-fullscreen{
	width:95%;
	height:auto;
	margin: 0 auto;
}
.multi-colour-widget-pop-up{
	color: #090909;
	font-size: 1em;
}
.multi-colour-widget-pop-up .modal .modal-dialog .modal-content{
	border-radius: 20px;
	background: #F2F2F2;
}
.multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-header, .multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-body, .multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-footer{
	border-width:0px;
	padding-left:85px;
	padding-right:85px;
}
.multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-header{
	padding-top:30px;
	padding-bottom:30px;
}
.multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-footer{
	padding-top:20px;
	padding-bottom:20px;
}
.multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-header .modal-title{
	padding-right:40px;
}
.multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-header .btn-close{
	box-sizing: content-box;
    width: 28px;
    height: 28px;
    padding: 0;
    color: #000;
    background: none;
    border: 0;
    border-radius: 0;
    opacity: 1;
	position: absolute;
	top: 35px;
    right: 35px;
}
.multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-header .btn-close:focus{
	box-shadow:none;
}
.multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-header .btn-close svg{
	width: 100%;
    height: 100%;
}
.multi-colour-widget-pop-up .common-arrow {
    height: 65px;
    width: 65px;
}
/* ======================== Need to change according to website theme :: The layout of the car block in the pop-up must be the same as the other car blocks on the website.   =================== */
.multi-colour-widget-car-slider .each-product-text {
    opacity: 1;
    margin: 0;
    max-width: 100%;
	padding: 20px 20px;
}
.multi-colour-widget-car-slider .product-model {
    margin-bottom: 30px;
}
.multi-colour-widget-car-slider .product-model h4{
	color: #fff;
	font-size: 2.4rem;
	margin-bottom:10px;
}
.multi-colour-widget-car-slider .product-model h6 {
	color: rgba(255, 255, 255, 0.7);
	letter-spacing: normal;
	display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.multi-colour-widget-car-slider .product-info tr {
    row-gap: 15px;
	column-gap: 10px;
}
.multi-colour-widget-car-slider .product-info td {
    font-size: 1.4rem;
    line-height: 20px;
    display: inline-flex;
}
/* ======================== EDN: Need to chanage accroding to website theme  =================== */

@media (max-width: 991.98px) {
	.multi-colour-widget-pop-up .common-arrow{
		height: 55px;
		width: 55px;
	}
}
@media(max-width: 767.98px){
	.multi-colour-widget-pop-up .common-arrow{
		height: 45px;
		width: 45px;
	}
}
@media (max-width: 429.98px) {
	.multi-colour-widget-button button.btn{
		padding: 5px 15px;
	}
	.multi-colour-widget-pop-up .common-arrow{
		height: 35px;
		width: 35px;
		top: calc(50% - (35px / 2));
	}
	.multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-header, 
	.multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-body, 
	.multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-footer{
		padding-left: 15px;
		padding-right: 15px;
	}
	.multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-header{
		padding-top: 15px;
		padding-bottom: 15px;
		align-items: baseline;
	}
	.multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-footer{
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-header .btn-close{
		width: 20px;
		height: 20px;
		top: 20px;
		right: 20px;
	}
	.multi-colour-widget-pop-up .modal .modal-dialog .modal-content .modal-header .modal-title{
		padding-right:25px;
	}
}
